<?php

namespace App\Filament\Resources\UserTypeRuleResource\Pages;

use App\Filament\Resources\UserTypeRuleResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditUserTypeRule extends EditRecord
{
    protected static string $resource = UserTypeRuleResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
